<tr>
  <th><%= link_to(issue.issue_key, issue_path(issue)) %></th>
  <td><%= issue.name %></td>
  <td title="<%= issue.issue_type.name %>">
    <i class="fas fa-<%= issue.issue_type.icon %>" style="color: <%= issue.issue_type.color %>"></i>
  </td>
  <td>
    <i class="fas fa-<%= issue.issue_priority.icon %>" style="color: <%= issue.issue_priority.color %>"></i>
    <%= issue.issue_priority.name %>
  </td>
  <td>
    <span class="badge badge-secondary" style="background-color: <%= issue.issue_state.color %>"><%= issue.issue_state.name %></span>
  </td>
</tr>
